﻿.Grid 
{ 
  border: 1px solid #57566F; 
  border-bottom: 2px solid #57566F; 
  background-color: #FFFFFF;
  cursor: pointer;
}
.GridHeader
{
  background-image: url(../../Cmn_Images/GridLines/grid_headerBg.gif); 
  background-color: #8988A5; 
  border-bottom: 1px solid #57566F; 
  height: 28px;
  padding-left: 3px;
  cursor: default; 
  color: #FFFFFF;  
  font-family: Microsoft Sans Serif; 
  font-size: 12px;
  font-weight: bold;
  vertical-align: middle;
}
.GridHeaderText
{
  color: #FFFFFF;  
  font-family: Microsoft Sans Serif; 
  font-size: 12px;
}
.GridFooter
{
  cursor: default; 
  padding: 5px;
  height: 48px;
  vertical-align: bottom;
}
.GridFooterText
{
  color: #000000;  
  font-family: Microsoft Sans Serif; 
  font-size: 11px;
}
.GridClass
{
  CURSOR: default
}
.RowClass
{
  BACKGROUND-COLOR: #ffffff
}
.DataCell 
{
  BORDER-RIGHT: #ddecfe 1px solid;
  PADDING-RIGHT: 4px;
  FONT-SIZE: 11px;
  CURSOR: default;
  FONT-FAMILY: Microsoft Sans Serif
}
.AlternatingRowClass 
{
  BACKGROUND-COLOR: #ffffff;
}
.HeaderClass 
{
  FONT-WEIGHT: bold;
  FONT-SIZE: 11px;
  FONT-FAMILY: Microsoft Sans Serif
}
.HeadingRow 
{ 
  background-color: #E9E9EB; 
  background-image: url(../../Cmn_Images/GridLines/header_rowBg.gif);   
}
.HeadingCell 
{ 
  background-image: url(../../Cmn_Images/GridLines/header_bg.gif);   
  background-color: #E9E9EB; 
  padding: 3px; 
  padding-top: 2px; 
  padding-bottom: 2px; 
}
.HeadingCellHover
{ 
  background-image: url(../../Cmn_Images/GridLines/header_hoverBg.gif);   
  background-color: #F6F6F7; 
}
.HeadingCellActive
{ 
  background-image: url(../../Cmn_Images/GridLines/header_activeBg.gif);   
  background-color: #F6F6F7;  
}
.HeadingRow td.FirstHeadingCell
{ 
  background-image: url(../../Cmn_Images/GridLines/header_bg.gif); 
}
.HeadingCellText
{
  font-family: Microsoft Sans Serif; 
  font-size: 12px; 
  font-weight: bold; 
  text-align: left;
  padding-top: 3px;
  padding-bottom: 5px;
}
.HeadingCellClass 
{
  PADDING-RIGHT: 10px;
  PADDING-LEFT: 4px;
  HEIGHT: 20px
}
.HeadingTextClass 
{
  PADDING-LEFT: 5px;
  FONT-WEIGHT: bold;
  FONT-SIZE: 11px;
  FONT-FAMILY: Microsoft Sans Serif;
  WHITE-SPACE: nowrap
}
.HeadingRowClass 
{
     BACKGROUND: url(../../Cmn_Images/GridLines/header_hoverBg.gif);
}
.BoldRow 
{ 
  background-color: #FFFFFF; 
  cursor: default;
}
.BoldRow td.DataCell 
{ 
  padding: 3px; 
  padding-top: 2px; 
  padding-bottom: 1px; 
  border-bottom: 1px solid #EAE9E1; 
  font-family: Microsoft Sans Serif; 
  font-size: 12px;
  font-weight: bold;
} 
.RedRow 
{ 
  background-color: #FFFFFF; 
  cursor: default;
}
.RedRow td.DataCell 
{ 
  padding: 3px; 
  padding-top: 2px; 
  padding-bottom: 1px; 
  border-bottom: 1px solid #EAE9E1; 
  font-family: Microsoft Sans Serif; 
  font-size: 12px;
  color: red;
} 
.BlueRow 
{ 
  background-color: #FFFFFF; 
  cursor: default;
}
.BlueRow td.DataCell 
{ 
  padding: 3px; 
  padding-top: 2px; 
  padding-bottom: 1px; 
  border-bottom: 1px solid #EAE9E1; 
  font-family: Microsoft Sans Serif; 
  font-size: 12px;
  color: blue;
} 
.Row 
{ 
  background-color: #FFFFFF; 
  cursor: default;
}
.Row td.DataCell 
{ 
  padding: 3px; 
  padding-top: 2px; 
  padding-bottom: 1px; 
  border-bottom: 1px solid #EAE9E1; 
  font-family: Microsoft Sans Serif; 
  font-size: 12px; 
} 
.SortedDataCell 
{ 
  background-color: #F5F5F5; 
} 
.Row td.LastDataCell 
{ 
  background-color: #EFEFF4; 
} 
.SelectedRow 
{ 
}
.SelectedRow td.DataCell 
{ 
  background-color: #FFEEC2; 
  padding: 2px; 
  padding-left: 3px; 
  padding-top: 1px; 
  padding-bottom: 1px; 
  font-family: Microsoft Sans Serif; 
  font-size: 12px; 
  border-bottom: 1px solid #4B4B6F; 
  border-top: 1px solid #4B4B6F; 
  border-right: 0px; 
}
.SelectedRow td.FirstDataCell 
{ 
  background-color: #FFEEC2; 
  border-left: 1px solid #4B4B6F; 
  border-right: 0px; 
  padding-left: 2px; 
  padding-right: 3px; 
}
.SelectedRow td.LastDataCell 
{ 
  background-color: #FFEEC2; 
  border-right: 1px solid #4B4B6F; 
}
.GroupHeading
{
  color: #706F91; 
  background-color: #FFFFFF; 
  font-family: Microsoft Sans Serif; 
  font-weight: bold;
  font-size: 11px; 
  border-bottom: 2px solid #A5A4BD; 
  padding-top: 10px;
  padding-bottom: 3px;
}
.GroupByCell
{
  cursor: pointer;
}
.GroupByText
{
  color: #FFFFFF; 
  font-size: 13px;   
  font-weight: bold; 
  padding-right: 5px;
}
.SliderPopup
{
  background-color: #FFF4D7; 
  border: 1px solid #4B4B6F; 
  border-top-color: #9495A2; 
  border-left-color: #9495A2; 
  font-size: 13px; 
  width: 150px;
  height: 30px;
}
.AlternatingRow 
{ 
  cursor: default;
}
.AlternatingRow td.DataCell 
{ 
  background-color: #F6F6F8; 
  border-bottom: 1px solid #E6E6E6; 
  font-family: Microsoft Sans Serif; 
  padding:2px;
  font-size: 11px; 
  cursor: default;
} 
.HoverRow 
{ 
}
.HoverRow td.DataCell 
{ 
  background-color: #E6E6EE; 
  border-bottom: 1px solid #E6E6E6; 
  font-family: Microsoft Sans Serif; 
  font-size: 11px; 
  padding:2px;
  cursor: default;
} 
.CellText
{
  font-family: Microsoft Sans Serif; 
  font-size: 11px; 
}
.PagerText
{
color: #000000; 
font-family: Microsoft Sans Serif; 
font-size: 11px;
}
.GreenRow 
{ 
background-color: #FFFFFF; 
cursor: default;
}
.GreenRow td.DataCell 
{ 
padding: 3px; 
padding-top: 2px; 
padding-bottom: 1px; 
border-bottom: 1px solid #EAE9E1; 
font-family: Microsoft Sans Serif; 
font-size: 12px;
color: Green;
} 
.SelectorCell 
{
  BORDER-RIGHT: 0px;
  BORDER-TOP: 0px;
   BACKGROUND: url(../../Cmn_Images/GridLines/header_rowBg.gif);
  BORDER-LEFT: 0px;
  BORDER-BOTTOM: 0px;
  HEIGHT: 20px
}
.SelectedRowClass 
{
  BORDER-RIGHT: #040484 1px solid;
  BORDER-TOP: #040484 1px solid;
  BORDER-LEFT: #040484 1px solid;
  BORDER-BOTTOM: #040484 1px solid;   BACKGROUND-COLOR: #90a8d0
}
.SelectedRowClass TD.DataCell 
{
  BORDER-RIGHT: #90a8d0 1px solid
}
.IndentCell 
{
  BORDER-RIGHT: 0px;
  BACKGROUND: #ffffff;
  HEIGHT: 20px
}
.ScrollBar
{
background-image: url(../../Cmn_Images/GridLines/scroller_bg.gif); 
}
.ScrollGrip
{
background-image: url(../../Cmn_Images/GridLines/scroll_gripBg.gif); 
}
.HeadingCellGreen
{ 
  background-image: url(../../Cmn_Images/GridLines/grid_headerBg_Green.gif);   
  background-color: #E9E9EB; 
  padding: 3px; 
  padding-top: 2px; 
  padding-bottom: 2px; 
}
